### Method

# WebKit Download get_elapsed_time

#### Declaration [src]

    gdouble
    webkit_download_get_elapsed_time (
      WebKitDownload* download
    )

#### Description [src]

Gets the elapsed time in seconds, including any fractional part.

If the download finished, had an error or was cancelled this is the time between its start and the event.

#### Return value

Type: `gdouble`

Seconds since the download was started.